SORDI(1)

NAME
sordi - Load and re-serialise RDF data

SYNOPSIS
sordi [OPTION]... INPUT BASE_URI

OPTIONS

-h  Print the command line options.

-i SYNTAX
    Read input in SYNTAX (`turtle' or `ntriples').

-o SYNTAX
    Write output in SYNTAX (`turtle' or `ntriples').

-s INPUT
    Parse INPUT as a string (terminates options).

-v  Display version information and exit.

AUTHOR
Sordi was written by David Robillard <d@drobilla.net>

COPYRIGHT
Copyright © 2011-2016 David Robillard.
License: <http://www.opensource.org/licenses/isc-license>
This is free software; you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
<http://drobilla.net/software/sord>